package com.bonus.core.order.custom.po;

public class OrderCustomMobileCheckRepeatPO {
   private String openid;
   private Long custId;

   public String getOpenid() {
      return this.openid;
   }

   public Long getCustId() {
      return this.custId;
   }

   public void setOpenid(final String openid) {
      this.openid = openid;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

   private OrderCustomMobileCheckRepeatPO(final String openid, final Long custId) {
      this.openid = openid;
      this.custId = custId;
   }

   public static OrderCustomMobileCheckRepeatPO of(final String openid, final Long custId) {
      return new OrderCustomMobileCheckRepeatPO(openid, custId);
   }
}
